Building Qt5.5 for Android fails on Desktop Ubuntu - libpulse development package not found



  • During the build process for Qt5.5 for Android on a Ubuntu 14.04 workstation, I get the following error while trying to build QtMultimedia:

    Project ERROR: libpulse development package not found

    I already have libpulse-dev installed on Ubuntu, so I'm thinking the libpulse error refers to an Android distribution that should be installed in my Android NDK folder. Can anyone point me towards where to start?

    Victor


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.